@charset "utf-8";

/* uEUX^CEHTMLvf */
@import "base.css";
@import "layer.css";
@import "gallery.css";
@import "../_navi/navi.css"; /*navi_c.css for chinese version */


/* positioning */
#outter_container{
	margin: 0 auto;
	width: 930px;
	text-align: left;
}
#top{ /* anchor name */
	position: absolute;
	top: 0;
	left: 0;
}

#container{
}
#content{
	width: 900px; /* 930-15x2(padding) */
	padding: 15px 15px 50px 15px;
	margin: 0;
	background-color:  #F0F0E8;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
}
/* links on top */
#link2misc{
	text-align: right;
	vertical-align: top;
	white-space: nowrap;
	padding: 0;
	margin: 0;
}
#aslogo{
	margin-top: 5px;
	float: left;
}

#link2version{
	text-align: right;
	white-space: nowrap;
	margin-top: 40px;
	margin-bottom: 3px;
}
#showcase{
}
/* bottom */
#page_top{
	width: 930px;
	border-left: #FFFFFF 1px solid;
	border-right: #FFFFFF 1px solid;
	background-color:  #F0F0E8;
	text-align: right;
	font-size: 90%;
	padding-bottom: 5px;
}
#contactinfo{
	width: 930px;
	font-size: 95%;
	border-left: #FFFFFF 1px solid;
	border-right: #FFFFFF 1px solid;
	border-bottom: #FFFFFF 1px solid;
	border-top: 1px solid #C3C1B4;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}

